//------------------------------------------------------------------------------
// <auto-generated>
//     Este código se generó a partir de una plantilla.
//
//     Los cambios manuales en este archivo pueden causar un comportamiento inesperado de la aplicación.
//     Los cambios manuales en este archivo se sobrescribirán si se regenera el código.
// </auto-generated>
//------------------------------------------------------------------------------

namespace HerbarioHUAZ
{
    using System;
    using System.Collections.Generic;
    
    public partial class PLANTAS
    {
        public int Id_Plantas { get; set; }
        public string NC_Planta { get; set; }
        public string ImagenPlanta { get; set; }
        public string Fecha_Colecta { get; set; }
    }
}
